<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="$PROJECT_DIR$" t="IncludeRecursive">
      <e p="Assembly-CSharp-Editor.csproj" t="IncludeRecursive" />
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="Scripts" t="Include">
          <e p="Editor" t="Include">
            <e p="AuthenticatorShould.cs" t="Include" />
            <e p="ShoppingCartShould.cs" t="Include" />
          </e>
          <e p="Field" t="Include">
            <e p="ImagineThisIsAClientInADifferentRepository.cs" t="Include" />
            <e p="ShoppingCart.cs" t="Include" />
          </e>
          <e p="Method" t="Include">
            <e p="AnotherClientOfAuthenticator.cs" t="Include" />
            <e p="AuthenticationService.cs" t="Include" />
            <e p="ClientOfAuthenticator.cs" t="Include" />
          </e>
          <e p="Properties" t="Include">
            <e p="AssemblyInfo.cs" t="Include" />
          </e>
        </e>
      </e>
      <e p="obj" t="ExcludeRecursive" />
      <e p="Packages" t="ExcludeRecursive" />
      <e p="parallel-change-kata.sln" t="IncludeFlat" />
      <e p="Temp/bin" t="ExcludeRecursive" />
    </e>
    <e p="$USER_HOME$/Library/Caches/Rider2019.3/extResources" t="IncludeRecursive" />
    <e p="$USER_HOME$/Library/Caches/Rider2019.3/resharper-host/local/Transient/ReSharperHost/v193/SolutionCaches/_parallel-change-kata.-1829920302.00" t="ExcludeRecursive" />
  </component>
</project>